
body {
    color:black;
    background-color:white;
    background-image:url("https://scontent-cdg2-1.xx.fbcdn.net/v/t1.6435-9/241309099_1563510953999366_8156582847879580978_n.jpg?_nc_cat=111&ccb=1-5&_nc_sid=6e5ad9&_nc_ohc=K-sjY-eCg7YAX_negu_&_nc_ht=scontent-cdg2-1.xx&oh=78f5e604ba78e9af54cb87228b9ab51b&oe=6197501C");
    background-size: 150%;
    background-position: center;
    background-attachment: fixed;
    background-repeat : no-repeat;
}

.contacts {
    background-color: lightgray;
}

p,h2 {
    color:cornsilk
}

h1 {
    color:white
}

footer img{
    width:20%;
}

img{
    width:10em;
    height:15em;
  }  

h3{
    color: tomato;
}